<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
	<h3 align="center">You are at the activity/index page.</h3>
</head>
<body>

<img src="./images/rabbit.jpg">	

<p>
		<code>
			&lt;img src="./images/rabbit.jpg"&gt;
		</code>
	</p>

	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</li>

	</ol>




</body>
</html>